module FriendlyScore
  module Endpoints
    class ShowPartnerUser < Base

      private

      def process_response body 
        User.new MultiJson.load body
      end
  
      def api_path
        "api/show-partner-user.json"
      end

      def request_params partner_user_id
        {
          "partnerUserId" => partner_user_id
        }
      end
    end
  end
end
