module FriendlyScore
  module Endpoints
    class UserStatus < Base

      private
    
      def process_response body
        nil
      end
  
      def api_path
        "api/user/status.json"
      end

      def request_params id, status, status_description
        {
          "id" => id,
          "status" => status,
          "status_description" => status_description
        }
      end
    end
  end
end
