module FriendlyScore
  module Endpoints
    class Users < Base
      
      private

      def process_response body
        users_hash = MultiJson.load body 
        users_hash.map { |_, user| FriendlyScore::User.new user }
      end
    
      def api_path
        "api/users.json"
      end

      def request_params
        {}
      end
    end
  end
end
