module FriendlyScore
  module Endpoints
    class Show < Base
      
      private

      def process_response body
        User.new MultiJson.load body
      end
      
      def api_path
        "api/show.json"
      end

      def request_params id
        {
          "id" => id
        }
      end
    end
  end
end
