module FriendlyScore
  class Responder
    def get path, params
      uri = URI("https://social.friendlyscore.com/#{path}")
      uri.query = URI.encode_www_form(params)
      response = Net::HTTP.get_response uri
      [response.code, response.body]
    rescue MultiJson::ParseError
      raise Errors::ParseError.new 
    end
  end
end
